Bug 57299 - Main account out of ballance by ~7,000 USD
Main account out of ballance by ~7,000 USD
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnucash (Show other bugs)
7.2
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-09 00:30 EST by Joe Acosta
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 17:21:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Acosta 2001-12-09 00:30:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.was using RH 7.1 
2.was using GNU Cash from RH 7.1 powertools
3. upgraded to RH 7.2
	

Actual Results:  It seems that I just noticed that there is a 17000 dollar
deposit and unknown transactions and the account is now OOB by about 7000 USD

Additional info:
Comment 1 Joe Acosta 2001-12-09 00:47:13 EST
During the upgrade it must have dropped a 7500 tranaction that was done around
6/1999.  I know that there were changes between the 7.1 release and the 7.2
release and it prompted me to upgrade the file. I did.  When balancing my
account this month I noticed that one of them was off by about 7000.  I tracked
it back to one of the first transactions that I entered in gnucash over two
years ago.

Incidentally the newer version seems more complicated than it needs to be as it
include a general ledger that one does not need for a simple debit / credit bank
account.  

Please relay this to the gnucash team.
Comment 2 Bill Nottingham 2005-01-28 17:21:29 EST
Closing bugs from older, end-of-life releases. Apologies for any lack of response.

Please attempt to reproduce problems on a current distro, such as Fedora Core 3.

Note You need to log in before you can comment on or make changes to this bug.